# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "epub_bundler"
version = "0.1.1"
authors = ["Tom McLean <thomasowenmclean@gmail.com>"]
description = "Bundle xhtml, resources and metadata into standards-compliant epubs"
license = "MIT OR Apache-2.0"
repository = "https://github.com/fizzbucket/bookbinder"
[dependencies.bookbinder_common]
version = "0.1.1"

[dependencies.epub_metadata]
version = "0.1.0"

[dependencies.mime]
version = "0.3"

[dependencies.regex]
version = "1.3"

[dependencies.temp_file_name]
version = "0.1.0"

[dependencies.time]
version = "0.1"

[dependencies.uuid]
version = "0.8"
features = ["v4"]

[dependencies.zip]
version = "0.5.4"
default-features = false
